
/* ----------------------------------------------- */
/* Todos los estilos */
/* ----------------------------------------------- */
* {box-sizing:border-box;}

#blanco {color:aliceblue}

body {background-image: url(../img/fondo.png); margin: 0;
    padding: 0;}

#contenedor {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}


/* ----------------------------------------------- */
 				/*Pseudoclases*/
/* ----------------------------------------------- */

a:link {color:black;}
a:visited {color:#722165;}
a:hover {color:#0f51af;}
a:active {color:aqua;}

/* ----------------------------------------------- */
              /* Selectores agrupados */
/* ----------------------------------------------- */

header, footer {
	background: rgb(5, 39, 83);
	padding: 1rem;
	text-align: center;
}



h1 {
  font-family: "Audiowide", sans-serif;
  font-weight: 400;
  font-style: normal;
}

blockquote {background-color: blanchedalmond; font-style: italic; font-family: 'Courier New', Courier, monospace; font-size: larger;}

article {background-color: rgb(137, 208, 255);}

section {background-color: rgb(48, 28, 122); margin-left: 10%; margin-right: 10%;}

/* ----------------------------------------------- */
/* Selectores descendientes y menú de navegación */
/* ----------------------------------------------- */

nav { 
   padding: 0,5em;
    margin: 1rem;
    background-color: rgb(255, 255, 255);
}

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

nav li {
	line-height: 1.8rem;
    display: inline-block;
}
nav a {
	font-size: 1.1em;
    font-family: "Audiowide";
    font-style: normal;
	line-height: 2.6rem;
	padding: 0.8em 2.3rem;
	text-align: center;
	text-decoration: none;
	
}


article h2 {
    background-color: rgb(6, 2, 56); 
    color:aliceblue;}
article p {line-height: 1.5rem; padding: 1.5rem 1.5rem; font-size:large;}

section h3 {font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; padding: 4%; line-height: 2%; background-color: #080535; color: aliceblue; }

section ul {  padding: 2%; line-height: 2rem;}

/* ----------------------------------------------- */
					/*Clases*/
/* ----------------------------------------------- */
 
.fondoh2 {background-color: azure; color: black; padding: 1%;}

.fondo3 {background-color: #482186; color: rgb(250, 250, 250);}



/* ----------------------------------------------- */
				/*Modelos de cajas*/
/* ----------------------------------------------- */
.caja1 {
	background: rgb(255, 255, 255);
	padding: 1rem;
	border: 3px solid rgb(0, 0, 0);
}

.caja2 {
	background: #1a0c31;
	padding: 1rem;
	border:1px solid black;}

.caja3 {
	margin: 3%;
	background-image: url(../img/reas-4.jpg);
	display: inline-block;
	background-position: left;
	background-color: #080535; border: 8px solid #080535;
	width: 22rem; height: 28rem;	

}

.caja4 {
	margin: 3%;
	display: inline-block;
	background-color: #080535; border: 8px solid #080535;
	
	
}